Re: A proposal for Midnight Commander

Nerijus Baliunas wrote:
> Really? And to make it work with a lot of unices and their compilers?
I've installed mc (A'rpi's old 4.1 fork) on my QNX NTO 6 with no problems

Then I tried to install glib (because irssi - which is a neat console IRC
client - depends on it). glib didn't compile, and I couldn't get it to do so.

MPlayer Core Team

Attachment: pgpbZ2LarJY7y.pgp
Description: PGP signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]